Subject: Re: [5]

From: "Sergio Souza" <[email-masked]>
Date: Sun, 25 Sep 2005 12:54:31 -0400

Dear Home Owner,
After realizing the inspection we are excited to give to you as follows,

Your present mortgage makes you eligible for more than a 3.1 lesser amount!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of home owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.